<h2> Mes photos </h2>

<%= link_to 'Nouvelle photo', [:new, @user, :photo], class: 'btn btn-success' %>

<div>
  <h3>Ce sont les photos de
  <%= @user.first_name + " " + @user.last_name %></h3>
  Il y a <%= @count %> Photos
  <% @photos.each do |photo| %>
    <%= link_to [@user, photo] do %>
      <%= photo.name %>
    <% end %>
  <% end %>
</div>
